* {
    margin: 0;
    padding: 0;
  }
  html {
    height: 100vh;
  }
  body {
    margin: auto;
    width: 50%;
    font-family: Verdana;
    font-size: 15px;
    font-weight: 500;
    color: black;
    background-color: rgba(193, 255, 122, 1);
    text-align: left;
 
  }
  h1 {
    margin-bottom: 100px;
    margin-left: 5rem;
    background-color: rgb(170, 24, 24);
    color: white;
    border: 1px solid grey;
    margin: 1rem;
    padding: 1rem;
    border-radius: 10px;
  }
  h2 {
    background: rgb(38, 158, 15);
    border: 1px solid gray;
    color: white;
    margin: 1rem;
    padding: 1rem;
    border-radius: 10px;
  }
  img {
    width: 100%;
    display: block;
    margin-bottom: 1rem;
    margin-top: 1rem;
    border: 1px solid gray;
    border-radius: 10px;
  }
  #mainImg {
    margin-left: 50px;  
    width: 80%;
    display: block;
  }
  ul {
    margin-left: 2rem;
  }
  ol {
    margin: 0.5rem;
    padding: 0.5rem;
  }
  li {
    border: 3px white;
    margin: 1rem;
    padding: 0.5rem;
  }

  .flexbox {
    background-color: bisque;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }

  .intro {
    padding: 1rem;
  }

  .ingrediencie {
    text-align: left;
  }
  
  .table {
    border-collapse: collapse;
    border-radius: 10px;
    width: 100%;
    align-self: center;
    margin: 2rem;
  }
  
  .table td, .table th {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 8px;
  }
  
  .table tr:nth-child(even){background-color: #f2f2f2;}
  
  .table tr:hover {background-color: rgb(248, 233, 233);}
  
  .table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #a32b07;
    color: white;
  }